From 37a63edd31e61d337ec9ef1f0f2a17ac6e8db1b2 Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Fri, 12 Mar 2021 14:28:55 +0800
Subject: [PATCH] 样式修改,及部分JS改动

---
 public/map/lib/layui/css/modules/layer/myskin/region-name.css |   23 ++++++++++++++---------
 1 files changed, 14 insertions(+), 9 deletions(-)

diff --git a/public/map/lib/layui/css/modules/layer/myskin/region-name.css b/public/map/lib/layui/css/modules/layer/myskin/region-name.css
index f283cde..47f346d 100644
--- a/public/map/lib/layui/css/modules/layer/myskin/region-name.css
+++ b/public/map/lib/layui/css/modules/layer/myskin/region-name.css
@@ -1,20 +1,25 @@
+/*
+ * @Author: Morpheus 
+ * @Date: 2021-03-12 11:50:26 
+ * @Last Modified by:   Morpheus 
+ * @Last Modified time: 2021-03-12 11:50:26 
+ */
 .region-name {
     background: transparent;
+    border-radius: 10px;
 }
+
 .region-name .layui-layer-title {
     padding: 0 80px;
     text-align: center;
-    background: rgba(12, 25, 49, 0.8);
+    background: #fff;
     border: none;
-    color: #fff;
+    color: #677788;
     font-size: 20px;
-}
-
-.region-name .layui-layer-setwin .layui-layer-close1 {
-    background-position: -80px -40px;
+    border-radius: 10px 10px 0 0;
 }
 
 .region-name .layui-layer-content {
-    background: rgba(12, 25, 49, 0.8);
-
-}
+    background: #fff;
+    border-radius: 0 0 10px 10px;
+}
\ No newline at end of file

--
Gitblit v1.9.3